<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_poster" android:layout_width="fill_parent" android:layout_height="wrap_content" android:scaleType="centerCrop" />
    <TextView android:textSize="12.0dip" android:textColor="@color/c_323232" android:ellipsize="end" android:id="@id/tv_location" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:maxLines="1" />
    <TextView android:textSize="11.0dip" android:textColor="@color/c_999999" android:ellipsize="end" android:id="@id/tv_browse" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="1.0dip" android:maxLines="1" />
</LinearLayout>